Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

What do I need to install and/or do to use LyX for Beamer documents on Windows 7?

I've installed LyX and MiKTeX, but when I try to create a new Beamer document, I get an error.

share|improve this question

1 Answer 1

LyX does not install the Beamer document class by default on Windows7. Use the MiKTeX package manager to install the necessary packages. Then, open LyX and hit Tools>Reconfigure. The Beamer document will work now.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.